/* 
===================================
 Container Styles for Chodyra & Co.
===================================
*/   

.wns-slideshow-image
{
    width: 250px;
    height: 214px;
    border: 1px solid #CCC;
    padding: 5px;
}

.c_DNN6 
{
    background-color: #FFF;
    margin: 5px;
    padding: 5px;
}
.c_DNN6_Transparent
{
    margin: 0px;
    padding: 0px;
}
/* Shadow arround the container*/
.Shadow {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #E5E5E5 #DBDBDB #D2D2D2;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);

}

.c_DNN6_Simple .Head{color:#333;font-size:16px;line-height:22px;padding:0 10px 0 0;text-transform:uppercase;text-shadow: 1px 1px 1px #FAFAFA;}
.c_DNN6_Simple .Title{margin:0 0 .5em 0; overflow:hidden;}
.c_DNN6_Simple .Title .TitleBar{margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }

.c_DNN6 .dnnModuleActions {display:inline-block;width:19px;height:0px;float:left;}
.c_DNN6_Header .Head{color:#333;font-size:16px;line-height:18px;padding:0px 0px 0px 0;text-shadow: 1px 1px 1px #FAFAFA;}
.c_DNN6_Header .Title{margin:2px 0 0 5px; overflow:hidden;}
.c_DNN6_Header .Title .TitleBar{margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }

/*  Banner Rotator
    -- Banners will automatically cycle along with navigation by inserting 
    -- the desired images into a Text/HTML module using the Banner Container. */
    
 /* Set height of div.Normal to equal the height of banners + 34px for shadow */
.RotatorWrapper {padding-top: 10px;}
.RotatorWrapper div.DNNModuleContent > div.Normal {height:374px;background:url(images/shadow_900.png) no-repeat 0 bottom;}

 /* Set width and height of banners within div.Normal img */
.RotatorWrapper div.DNNModuleContent > div.Normal img{width:900px;height:340px;} 

.RotatorNav {position:absolute;z-index:20;width:900px;height:40px;background:url(images/50black.png) repeat top left;margin:-74px 0 0;padding:0;list-style: none;}
.RotatorNav li {float:left;}
.RotatorNav li a {padding:0 10px;display:block;color:#b8b8b8;line-height:40px;text-decoration:none;}
.RotatorNav li a:hover{text-decoration:underline;}
.RotatorNav li.activeSlide a{color:#fff;}














